WordPress.org

Ready to get started?Download WordPress

Forums

Crayon Syntax Highlighter
Problem displaying crayon popup in 2.4.1 (works in 2.3.1) (1 post)

  1. Mike
    Member
    Posted 1 year ago #

    Hi

    I am having a problem displaying the crayon popup in 2.4.1 (works in 2.3.1) in my code created custom post types. It displays in the edit post page fine.

    My installation is complicated so I can't be sure although I tested various scenarios if there is a conflict.

    But once I downgraded to 2.3.1 it worked no problem. 2.4.0 doesn't work.
    The Javascript error is

    crayon.te.min.js
    Type Issue: 'undefined' is not an object (evaluating 'c.val').

    My guess is there is a problem with fancybox introduced in 2.4.0

    Cheers

    http://wordpress.org/plugins/crayon-syntax-highlighter/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic